{
    "name": "RaMemory",
    "short_name": "RMMM",
    "description": "Raphy's Memory Matrix Madness is a captivating and colorful memory matching game that can be played offline. Test your memory skills, customize the gameplay, and enjoy a vibrant celebration of success with this small but mighty JavaScript and CSS powered game.",
    "icons": [
        {
            "src": "/favicon/android-chrome-192x192.png",
            "sizes": "192x192",
            "type": "image/png"
        },
        {
            "src": "/favicon/android-chrome-512x512.png",
            "sizes": "512x512",
            "type": "image/png"
        },
        {
            "src": "/favicon/maskable/maskable_icon.png",
            "sizes": "1024x1024",
            "type": "image/png",
            "purpose": "maskable"
        },
        {
            "src": "/favicon/maskable/maskable_icon_x512.png",
            "sizes": "512x512",
            "type": "image/png",
            "purpose": "maskable"
        },
        {
            "src": "/favicon/maskable/maskable_icon_x384.png",
            "sizes": "384x384",
            "type": "image/png",
            "purpose": "maskable"
        },
        {
            "src": "/favicon/maskable/maskable_icon_x192.png",
            "sizes": "192x192",
            "type": "image/png",
            "purpose": "maskable"
        },
        {
            "src": "/favicon/maskable/maskable_icon_x128.png",
            "sizes": "128x128",
            "type": "image/png",
            "purpose": "maskable"
        },
        {
            "src": "/Memory/favicon/maskable/maskable_icon_x96.png",
            "sizes": "96x96",
            "type": "image/png",
            "purpose": "maskable"
        },
        {
            "src": "/favicon/maskable/maskable_icon_x72.png",
            "sizes": "72x72",
            "type": "image/png",
            "purpose": "maskable"
        },
        {
            "src": "/favicon/maskable/maskable_icon_x48.png",
            "sizes": "48x48",
            "type": "image/png",
            "purpose": "maskable"
        }
    ],
    "screenshots" : [
        {
          "src": "/media/light_emoji_1280x720.webp",
          "sizes": "1280x720",
          "type": "image/webp",
          "form_factor": "wide",
          "label": "RaMemory MM gameplay black images"
        }
      ],
    "theme_color": "#ffffff",
    "scope": "/",
    "background_color": "#ffffff",
    "start_url": "https://ramemory.altogether.at",
    "display": "standalone"
}
